{
    "telemetry.sqmId": "",
    "telemetry.machineId": "214355d2b3439399175762b76f509d2bf0b71c7fd24efb4255fd72a0f15bff02",
    "telemetry.devDeviceId": "a0327046-f53b-4fb4-b45c-b8ed74048e5b",
    "backupWorkspaces": {
        "workspaces": [],
        "folders": [
            {
                "folderUri": "file:///home/jeffry/Projects/Laufzettel"
            }
        ],
        "emptyWindows": []
    },
    "windowControlHeight": 35,
    "profileAssociations": {
        "workspaces": {
            "file:///home/jeffry/dotfiles": "__default__profile__",
            "file:///home/jeffry/Nextcloud/AIME-Team/Products/Hardware/Aime%20Print%20Tools/edit_quickstart_guide": "__default__profile__",
            "file:///home/jeffry/Projects/Glance": "__default__profile__",
            "file:///home/jeffry/Projects/Laufzettel": "__default__profile__"
        },
        "emptyWindows": {}
    },
    "theme": "vs-dark",
    "themeBackground": "#121314",
    "windowSplash": {
        "zoomLevel": 0,
        "baseTheme": "vs-dark",
        "colorInfo": {
            "foreground": "#bfbfbf",
            "background": "#121314",
            "editorBackground": "#121314",
            "titleBarBackground": "#191a1b",
            "titleBarBorder": "#2a2b2c",
            "activityBarBackground": "#191a1b",
            "activityBarBorder": "#2a2b2c",
            "sideBarBackground": "#191a1b",
            "sideBarBorder": "#2a2b2c",
            "statusBarBackground": "#191a1b",
            "statusBarBorder": "#2a2b2c",
            "statusBarNoFolderBackground": "#191a1b"
        },
        "layoutInfo": {
            "sideBarSide": "left",
            "editorPartMinWidth": 220,
            "titleBarHeight": 35,
            "activityBarWidth": 48,
            "sideBarWidth": 1044,
            "auxiliaryBarWidth": 0,
            "statusBarHeight": 22,
            "windowBorder": false
        }
    },
    "windowsState": {
        "lastActiveWindow": {
            "folder": "file:///home/jeffry/Projects/Laufzettel",
            "backupPath": "/home/jeffry/.config/VSCodium/Backups/5fab2c69bd4c5c4149a8ede87fdaedbc",
            "uiState": {
                "mode": 0,
                "x": 0,
                "y": 0,
                "width": 1720,
                "height": 1413
            }
        },
        "openedWindows": []
    },
    "windowSplashWorkspaceOverride": {
        "layoutInfo": {
            "sideBarWidth": 1044,
            "auxiliaryBarWidth": 440,
            "workspaces": {
                "c71ea0734a71e7078444e69d2cfa9697": {
                    "sideBarVisible": true,
                    "auxiliaryBarVisible": false
                },
                "5450e3e58987c054f7bdf5094898455c": {
                    "sideBarVisible": true,
                    "auxiliaryBarVisible": false
                },
                "6b7de009532cba3e60a962d5c54588ca": {
                    "sideBarVisible": true,
                    "auxiliaryBarVisible": true
                },
                "4ae02cedab747bf35f8675464fd7d68b": {
                    "sideBarVisible": true,
                    "auxiliaryBarVisible": false
                }
            }
        }
    }
}